<link rel='stylesheet' href='/stylesheets/fringe.css' />
<div class="fringe-title fringe-title-intro">
    <div class="text-gradient">
      <h2>Whose Ticket is it Anyway?</h2>
    </div>
  </div>
<p>
    Glasgow Improv Theatre are playing <strong>'Whose Ticket is it Anyway'</strong> and they want YOU to design tickets for the show!
    <br><br>
    The improv team will pick tickets at random and bring them to life during the show!
    <br><br>
    Click next to get started with the ticket designer...
</p>